<?php
require'fun.php';
require'f_conectare.php';
conectare('harta conectați','harta-conectati');
$head[1]='harta cu membrii conectați';
$head[3]='<link type="text/css" rel="stylesheet" href="'.$domenii_statice[1].'css_js/harta.css" /><script type="text/javascript" src="//maps.google.com/maps/api/js?sensor=false"></script><script type="text/javascript" src="/img/css_js/harta.js"></script><script type="text/javascript">$(function(){demo.add(function(){$("#map_canvas").gmap({"center":"44.416667,26.1","zoom":7,"disableDefaultUI":true,"callback":function(){var self=this;';
$items=$conn->query('SELECT`membrii`.`location`,`membrii`.`locatie2`,`membrii`.`id`FROM`membrii`,`membrii_conectati`WHERE`membrii`.`id`=`membrii_conectati`.`de`&&`location`!="Alte țări"&&`membrii`.`locatie2`!=""&&`membrii`.`vizibil`="0"ORDER BY`membrii`.`nume`');
while($item=$items->fetch_row())
{
$locatia=$conn->query('SELECT`latitudine`,`longitudine`FROM`localitati`WHERE`judet`="'.$item[0].'"&&`nume`="'.$item[1].'"')->fetch_row();
$head[3].='self.addMarker({"position":"'.$locatia[0].','.$locatia[1].'"}).click(function(){self.openInfoWindow({"content":"'.nume($item[2],1).'</br>'.$item[0].', '.$item[1].'"},this);});';
}
$head[3].='}});}).load();});</script>';
$titlu='Harta conectați';
$back[1]='<a href="/conectati">'.img('group.gif',1).'Conectați</a>';
require'f_sus.php';
echo$div[4].img('locatie.png',1).'Harta conectați'.$div[5].'<div id="map_canvas" class="map rounded"></div>';
require'f_jos.php';